
<section class="main-container">
    <app-title text="Listado de favoritos" className="playlist__title"></app-title>
    <article class="container" >
        <app-track-card *ngFor="let track of favoritesObs | async" [item]="track" [clickFunction]="clickFunction"></app-track-card>    
       
    </article>
</section>
 







